.BButton
{
 border-bottom: solid 2px #4466AA;
 border-left:solid 1px #88AADD;
 border-right:solid 2px #5577BB;
 border-top:solid 1px #AACCFF;
 padding: 0px 0px 0px 0px;
 background-color: #CCDDFF;
 FONT-SIZE: 12px;
 FONT-WEIGHT:bold;
 FONT-FAMILY: Verdana, Arial,Tahoma;
		margin:0;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFDDE8FF', EndColorStr='#FFCCDDFF');
}


.ddd
{
background-image: url(..\images\layout\background_fade.png);
background-position:left top;
background-repeat:repeat;
}

.maintd
{
	border-top:0px solid #CCDDFF;
	border-left:0px solid #CCDDFF;
	border-Right:0px solid #BBD0F8;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	cursor:pointer;
}
.maintdsub
{
	border-top:3px solid #DDEEFF;
	border-bottom:1px solid #A2CBEE;
	border-left:1px solid #DDEEFF;
	border-Right:1px solid #CCDDF8;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	background-color:#cee5fa;
	background-repeat: repeat-x;
}
.maintdsub span
{
	width:100%;
	height:50px;
	border-bottom:1px solid #99BBEE;
	padding:0px;
}

.dddddd
{
		filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFEEF6FF', EndColorStr='#FFFFFFFF');

}

.maintdsubcurrent
{
	font-size:16px;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-weight:700;
	color:#FFFFFF;
	text-align:center;
	border-top:3px solid #ff8800;
	border-bottom:1px solid #feeea1;
	border-left:1px solid #ffd788;
	border-Right:1px solid #ffd788;
	padding-left:5px;
	padding-right:5px;
	background-color:#fff5a5;
	background-repeat: repeat-x;
}
.maintdsubcurrent .maininfo
{
	font-size:14px;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-weight:700;
	color:#224488;
	text-align:center;
}


.maintdsubcurrent span
{
	width:100%;
	height:50px;
	border-bottom:2px solid #DDAA22;
	padding:0px;
}
.maintdsubover
{
	font-size:16px;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-weight:700;
	color:#064778;
	text-align:center;
	border-top:3px solid #296aa0;
	border-bottom:1px solid #A2CBEE;
	border-left:1px solid #DDEEFF;
	border-Right:1px solid #CCDDF8;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	background-color:#cee5fa;
	background-repeat: repeat-x;
}
.maintdsubover span
{
	width:100%;
	height:50px;
	border-bottom:2px solid #DDAA22;
	padding:0px;
}
.whitetext
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma
}
.mainh
{
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:800;
	color:#FFFFFF;
}

.mainsubh
{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#F0F8FF;
}

.mainsubhsub
{
font-size:16px;
font-family:Tahoma;
color:#224488;
font-weight:bolder;
}

.maininfotext
{
FONT-SIZE: 15px;
color:#223355;
FONT-FAMILY: Tahoma,Verdana, Tahoma
}
.maininfohightlight
{
FONT-SIZE: 15px;
color: #065088;
FONT-FAMILY: Tahoma,Verdana, Tahoma;
font-weight:bold
}



.maininfo
{
	font-size:14px;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-weight:700;
	color:#064778;
	text-align:center;
}
.mainli
{
font-size:16px;
font-family:Verdana, Tahoma;
font-weight:500;
color:#D9E9F6;
}
.countris
{
font-size:13px;
font-weight:normal;
font-family:Tahoma;
color:#112244;
text-align:left;
}
.slogan
{
font-size:16px;
font-weight:bold;
font-family:Tahoma;
color:#6086A8;
}
.picturetext
{
font-size:13px;
font-weight:normal;
font-family:Tahoma;
color:#446688;
}

ul.feature
{
	list-style-image:url(../images/layout/icon_cube_2.png);
	margin:2px;
	font-size: 13px;
}

ul.enter
{
	list-style-image:url(../images/layout/icon_cube_2.png);
	margin:2px;
	font-size:9px;
	padding:0px 3px 0px 0px;
}

#pscroller1{
	height: 80px;
	border: 0px solid #ffffff;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #ffffff;
	text-align:center;
}
.scrollernewsheader1
{
	font-size:13px;
	font-family:Verdana, Tahoma;
	font-weight:bold;
	color:#FF6622;
}
.scrollernewsheader2
{
	font-size:12px;
	font-family:Verdana, Tahoma;
	font-weight:bold;
	color:#26679D;
}
.scrollernewsheader3
{
	font-size:11px;
	font-family:Verdana, Tahoma;
	font-weight:normal;
	color:#224488;
}

.wctitleorange
{
	font-size:19px;
	font-family:Tahoma, Verdana, Arial;
	font-weight:bold;
	color:#ee6622;
}
A.s:link
{
    COLOR: #000000;
}
A.s:visited
{
    COLOR: #FF0000;
}

A.link:link
{
    COLOR: #0044ee;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline
}
A.link:visited
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #0044ee
}
A.link:active
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #3399ff
}

A.link:hover
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #888888
}

A.smslink:link
{
    COLOR: #002244;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
}
A.smslink:visited
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #002244;
}
A.smslink:active
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #002244;
}
A.smslink:hover
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #3399ff
}

.grey
{
    COLOR: #888888;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
}
A.grey:link
{
    COLOR: #888888;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline
}
A.grey:visited
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #888888
}
A.grey:active
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #888888
}

A.grey:hover
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #666666
}

A.landing:link
{
    COLOR: #888888;
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline
}
A.landing:visited
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #888888
}
A.landing:active
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #888888
}

A.landing:hover
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline;
    COLOR: #666666
}

ul.landing
{
	color:#AAAAAA;
	float:left;
	margin:0pt 60px 0pt 0pt;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
ul.landing li
{
	display:block;
	padding:0pt 0pt 0pt 0pt;
	margin:0pt 0pt 0pt 0pt;
	font-size:10pt;
}
li.title
{
  COLOR: #888888;
  FONT-SIZE: 10pt;
  FONT-FAMILY: Tahoma, Verdana, Arial;
	display:block;
	font-weight:bold;
	padding:0pt 0pt 2px;
}
.wclabel
{
		FONT-SIZE: 11pt;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    color:#002244;
    font-weight:bold;
}

table.wcBox
{
  font-size:8pt;
  font-family:verdana, tahoma, arial;
  border:1px solid #88AADD;
}

table.wcBox th
{
  background-color: #AACCFF;
  border:1px solid #88AAEE;
  font-size:9pt;
  font-weight:bold;
  margin: 1px;
  vertical-align:middle;
  text-align:center;
}

table.wcBox td
{
  border-top:1px solid #88AADD;
}

table.wcBox td table td
{
  border-width: 0px;
}

table.wcBox th table td
{
  border-width: 0px;
}

table.wcBox th table th
{
  border-width: 0px;
}

.wcsub
{
		FONT-SIZE: 10px;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    color:#888888
}

.labelcall
{
		FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    color:#002244;
    font-weight:bold;
}
.wcdrop
{
	  FONT-SIZE: 12px;
	  height: 19px;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    font-weight:normal;
}

INPUT.chkInput
{
    PADDING: 0;
    MARGIN: 0;
}


INPUT.textInput
{
		BORDER-TOP: #7F9DB9 1px solid;
    BORDER-left: #7F9DB9 1px solid;
    BORDER-RIGHT: #5F8DA9 1px solid;
    BORDER-BOTTOM: #5F8DA9 1px solid;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-SIZE: 14px;
    HEIGHT: 19px
}

.labelgray
{
		FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    color:#AAAAAA;
    font-weight:normal;
}

.btnCall
{
		background-color:#d0e1f9;
		border-bottom:2px solid #6688EE;
		border-left:1px solid #88AAEE;
		border-right:2px solid #7799DD;
		border-top:1px solid #99BBFF;
		font-size:15px;
    font-weight:bold;
    font-family:Verdana,Arial;
		text-transform:uppercase;
		margin:0;
		text-indent:0;
		padding-top:2px;
		padding-bottom:2px;
		padding-left:4px;
		padding-right:4px;
		cursor:hand;
		cursor:pointer;
		filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFd0e1f9', EndColorStr='#FF99BBFF');
}

.picturetext
{
font-size:13px;
font-weight:normal;
font-family:Tahoma;
color:#446688;
}

.subtext
{
	font-size:10px;
}

html, body {
    height: 100%;
    padding: 0px;
    margin: 0px;
}

BODY
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
}

SPAN.tip
{
	border-bottom:1px dotted #224488;
	cursor:help;

}
IMG.tip
{
	cursor:help;
}
.mytooltip
{
	color:#224488;
	cursor:help;
}
a.tip
{
	border-bottom:1px dotted #224488;
}

.btnFormTop
{
	background-color:#d0e1f9;
	border-bottom:2px solid #6688EE;
	border-left:1px solid #88AAEE;
	border-right:2px solid #7799DD;
	border-top:1px solid #99BBFF;
	font-size:8pt;
	font-family:Verdana;
	text-transform:uppercase;
	margin:0;
	text-indent:0;
	padding: 0;
	cursor:hand;
	cursor:pointer;
	color:#000000;
}

.newtitle
{
color:#CC6600;
font-size:13px;
font-weight:bold;
line-height:1.4;
margin:4px 22px 2px 8px;
white-space:normal;
}

#entry_logo {
	display:inline;
	float:left;
	font-size:1.5em;
	font-weight:normal;
	height:75px;
	overflow:hidden;
	padding:0pt;
	width:252px;
	position:absolute;
	top: -45px;
	left: 20px;
	margin:0px 0px 0px 0px;
}
#entry_logo a {
	display:block;
	text-decoration:none;
}

#entry_logo span {
	background:transparent url(http://www.anveo.com/images/layout/entry_logo.png) no-repeat scroll 0pt;
	background-position:0px 0px;
	cursor:pointer;
	height:75px;
	width:252px;
}

.news_date{
display:block;
float:left;
height:70px;
overflow:hidden;
width:88px;
}

.news_date strong {
border-color:#DDDDDD #DDDDDD -moz-use-text-color;
border-style:solid solid none;
border-width:1px 1px medium;
display:block;
font-size:11px;
margin:0 0 1px;
padding:3px 7px;
text-align:center;
text-transform:uppercase;
color:#005C94;
}

.news_date em {
background:#2791D2 none repeat scroll 0;
color:#FFFFFF;
display:block;
font-size:24px;
font-style:normal;
padding:2px 0px;
text-align:center;
}

.news_content {
display:inline;
float:left;
padding:0 20px 0 0;
font-size:13px;
}

.news_content h3 {
	padding:0 0 5px;
	color:#09416C;
	font-size:15px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:18px;
	margin:0px;
}

.news_content p {
margin:0;
outline-color:invert;
outline-style:none;
outline-width:0;
padding:0;
}

/*communicator FEATURES*/
ul.menu {
	margin: 0;
}
ul.menu {
	padding: 0;
}
ul.menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
#communicator-content {
	width: 650px;
	height: 750px;
	margin: 0 4px;
	line-height: 18px;
	padding: 0px 0 0 21px;
}
.communicator-feature {
	height: 750px;
	width: 880px;
	line-height: 18px;
	font-size: 13px;
}
.communicator-feature-screenshot {
	position: relative;
	width: 800px;
}
.communicator-feature-description {
	position:absolute;
	left:305px;
	top:0px;
	width:350px;
}
.communicator-feature-description p {
	padding: 0;
	font-size: 13px;
	margin: 0 0 32px;
	line-height: 18px;
}
.ui-tabs-hide {
     display: none;
}
#communicator-feature-nav {
	margin-top: 0px;
	margin-left: 38px;
}
#communicator-features p.clearfix {
	margin-top: 24px;
}
#communicator-features p .button-app-store {
	float: right;
}
#communicator-feature-nav ul li {
	line-height: 12px;
}
#communicator-feature-nav li a {
	border-bottom: 1px solid #d8d8d8;
	color: #777777;
	display: block;
	padding: 7px 4px 5px 0px;
	font-size: 12px;
	text-decoration: none;
	width: 192px;
	outline: none;
}
#communicator-feature-nav li a span {
	background: url('/images/arrow-inactive.png') 100% 50% no-repeat;
	display: block;
	padding-left:15px;
}
#communicator-feature-nav li.ui-tabs-selected a {
	color: #000000;
}
#communicator-feature-nav li.ui-tabs-selected a span {
	background: transparent url(/images/arrow.png) no-repeat scroll left center;
}
#communicator-feature-nav li a:hover {
	color: #00a7ff;
}





.column,div.span-1,div.span-2,div.span-3,
div.span-4,div.span-5,div.span-6,div.span-7,
div.span-8,div.span-9,div.span-10,
div.span-11,div.span-12 {
	float: left;
	margin-right: 12px;
}


.span-1{width:69px;}
.span-2{width:150px;}
.span-3{width:200px;}
.span-4{width:312px;}
.span-5{width:640px;height:650px}
.span-6{width:474px;}
.span-7{width:555px;}
.span-8{width:636px;}
.span-9{width:717px;}
.span-10{width:798px;}
.span-11{width:879px;}
.span-12,div.span-12{width:960px;margin:0;}
/*end communicator FEATURES*/
